-- 基础信息
base_info = {
	group_id = 133007031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 31001, gadget_id = 70500000, pos = { x = 2190.997, y = 238.992, z = 4.290 }, rot = { x = 0.000, y = 90.702, z = 0.000 }, level = 23, point_type = 2007, area_id = 4 },
	{ config_id = 31002, gadget_id = 70500000, pos = { x = 2164.461, y = 231.789, z = 13.108 }, rot = { x = 0.000, y = 8.584, z = 0.000 }, level = 23, point_type = 2007, area_id = 4 },
	{ config_id = 31003, gadget_id = 70500000, pos = { x = 2092.908, y = 225.001, z = 32.447 }, rot = { x = 0.000, y = 274.263, z = 0.000 }, level = 18, point_type = 2002, area_id = 4 },
	{ config_id = 31004, gadget_id = 70500000, pos = { x = 2140.960, y = 227.722, z = 3.199 }, rot = { x = 0.000, y = 322.775, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 31005, gadget_id = 70500000, pos = { x = 2096.128, y = 224.696, z = 34.482 }, rot = { x = 0.000, y = 299.734, z = 0.000 }, level = 18, point_type = 2004, area_id = 4 },
	{ config_id = 31006, gadget_id = 70500000, pos = { x = 2129.901, y = 229.770, z = 6.079 }, rot = { x = 0.000, y = 109.770, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 },
	{ config_id = 31007, gadget_id = 70500000, pos = { x = 2133.005, y = 226.639, z = 10.637 }, rot = { x = 0.000, y = 277.965, z = 0.000 }, level = 23, point_type = 2007, area_id = 4 },
	{ config_id = 31008, gadget_id = 70500000, pos = { x = 2143.985, y = 276.856, z = 101.399 }, rot = { x = 0.000, y = 349.169, z = 0.000 }, level = 18, point_type = 2007, area_id = 4 },
	{ config_id = 31009, gadget_id = 70500000, pos = { x = 2112.694, y = 284.879, z = 54.012 }, rot = { x = 0.000, y = 119.663, z = 0.000 }, level = 18, point_type = 2009, area_id = 4 },
	{ config_id = 31010, gadget_id = 70500000, pos = { x = 2248.476, y = 298.645, z = 37.643 }, rot = { x = 0.000, y = 296.846, z = 0.000 }, level = 18, point_type = 2009, area_id = 4 },
	{ config_id = 31011, gadget_id = 70500000, pos = { x = 2163.088, y = 297.394, z = 40.926 }, rot = { x = 0.000, y = 142.406, z = 0.000 }, level = 18, point_type = 2007, area_id = 4 },
	{ config_id = 31012, gadget_id = 70500000, pos = { x = 2250.208, y = 296.965, z = 57.381 }, rot = { x = 0.000, y = 340.159, z = 0.000 }, level = 18, point_type = 2007, area_id = 4 },
	{ config_id = 31013, gadget_id = 70500000, pos = { x = 2300.890, y = 287.402, z = 242.687 }, rot = { x = 0.000, y = 31.735, z = 0.000 }, level = 18, point_type = 2007, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 31001, 31002, 31003, 31004, 31005, 31006, 31007, 31008, 31009, 31010, 31011, 31012, 31013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
